local fn = _gn(0x24CB2137731FFE89)
--- Gets the number of passengers, NOT including the driver. Use IS_VEHICLE_SEAT_FREE(Vehicle, -1) to also check for the driver
function Global.GetVehicleNumberOfPassengers(vehicle)
	return _in2(fn, vehicle, _ri)
end
